
/********************@media only screen and (min-width:200px) and (max-width:767px)********************/
@media only screen and (min-width:200px) and (max-width:767px) {
header .pull-right {
	float: none !important;
}
.navbar-nav > li > a, .navbar-nav > li > .details {
	padding: 5px 22px;
}
.leftbox, .rightbox {
	float: none;
	position: relative;
	width: 100%;
}
.texbox {
	margin: 0 auto;
	padding: 0;
	width: 85%;
}
.imgbox3 {
	bottom: 0;
	position: relative;
	width: 100%;
}
.texbox3 {
	width: 100%;
}
.emergencysection h2 {
	font-size: 40px;
}
.servicebox2 {
	margin: 0 auto;
	width: 281px;
}
.servicesection .bx-wrapper .bx-prev, .servicesection .bx-wrapper .bx-next, .servicesection .bx-wrapper .bx-controls-direction a, .servicesection .bx-wrapper .bx-next:hover, .servicesection .bx-wrapper .bx-next:focus {
	display: none;
}
.workplacesection h2::before, .workplacesection h2::after {
	display: none;
}
.banner2 .bx-controls-direction {
	display: none;
}
.patientsbox .bx-wrapper .bx-prev {
	left: 40%;
}
.patientsbox .bx-wrapper .bx-next {
	right: 40%;
}
.twitter-feed p {
	font-size: 16px;
}
	
.nav li:hover ul {
    display: block;
    position: relative;
    top: 0;
    left: 20px;
    width: 87%;
    background: #fff;
    list-style: none;
    border: 0;
	background: #f5f5f5;
	padding: 0 0 0 10px;
}
	
.nav li ul.sub-menu li:hover ul.sub-menu {
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 87%;
    list-style: none;
	background: #f5f5f5;
	padding: 0 0 0 0;
}

	.captcha-3 input{
		margin: 5px 0;
		width: 99%;
	}

	
	
}

/********************@media only screen and (min-width:200px) and (max-width:767px)********************/



/********************@media only screen and (min-width:768px) and (max-width:991px)********************/
@media only screen and (min-width:768px) and (max-width:1024px) {
.navbar-header {
	float: none;
}
.navbar-nav > li > a {
	padding: 5px 7px;
	text-transform: capitalize;
}
.leftbox {
	position: relative;
}
.texbox {
	margin: 0 auto;
	padding: 0;
	width: 85%;
}
.imgbox3 {
	bottom: 0;
	position: relative;
	width: 100%;
}
.texbox3 {
	width: 100%;
}
.emergencysection h2 {
	font-size: 40px;
}
.servicebox2 {
	margin: 0 auto;
	width: 80%;
}
.servicesection .bx-wrapper .bx-prev, .servicesection .bx-wrapper .bx-next, .servicesection .bx-wrapper .bx-controls-direction a, .servicesection .bx-wrapper .bx-next:hover, .servicesection .bx-wrapper .bx-next:focus {
	display: none;
}
.patientsbox .bx-wrapper .bx-prev {
	left: 40%;
}
.patientsbox .bx-wrapper .bx-next {
	right: 40%;
}
.banner2 {
	width: 82%;
}
	
.footersectiontop h5 {
  font-size: 25px;

}	
	
	
	
}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
.navbar-header {
	float: left;
}
.navbar-nav > li > a {
	padding: 26px 13px;
	text-transform: capitalize;
}
.servicesection .bx-wrapper .bx-prev, .servicesection .bx-wrapper .bx-next, .servicesection .bx-wrapper .bx-controls-direction a, .servicesection .bx-wrapper .bx-next:hover, .servicesection .bx-wrapper .bx-next:focus {
	display: block;
}
.workplacesection h2::before, .workplacesection h2::after {
	display: none;
}
.banner2 .bx-controls-direction {
	display: none;
}
.banner2 {
	width: 100%;
}
}

/********************@media only screen and (min-width:768px) and (max-width:991px)********************/


/********************@media only screen and (min-width:992px) and (max-width:1023px)********************/
@media only screen and (min-width:992px) and (max-width:1023px) {
}

/********************@media only screen and (min-width:992px) and (max-width:1023px)********************/


/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/
@media only screen and (min-width:1024px) and (max-width:1200px) {
}

/********************@media only screen and (min-width:1024px) and (max-width:1200px)********************/


/********************@media only screen and (min-width:1201px)********************/
@media only screen and (min-width:1201px) {
}
/********************@media only screen and (min-width:1201px)********************/
